Bug 501090 - RFE Wine Version 1.1.21
RFE Wine Version 1.1.21
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-15 20:19 EDT by Thomas Kowaliczek
Modified: 2009-06-24 15:41 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.1.23-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-19 06:12:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Kowaliczek 2009-05-15 20:19:23 EDT
Please make an package for Wine Wine 1.1.21
Comment 1 Thomas Kowaliczek 2009-05-17 08:27:32 EDT
where is the f11 package???
Comment 2 Felix Schwarz 2009-05-19 03:19:52 EDT
Wine 1.1.21 is was packaged on 2009-05-13, see http://cvs.fedoraproject.org/viewvc/rpms/wine/F-11/wine.spec

F11 packages were pushed to testing:
https://admin.fedoraproject.org/updates/F11/FEDORA-2009-5125

So probably this bug can be closes as WORKSFORME
Comment 3 Fedora Update System 2009-06-14 17:09:44 EDT
wine-1.1.23-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/wine-1.1.23-1.fc11
Comment 4 Fedora Update System 2009-06-14 17:10:31 EDT
wine-1.1.23-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/wine-1.1.23-1.fc10
Comment 5 Fedora Update System 2009-06-24 15:21:40 EDT
wine-1.1.23-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-06-24 15:40:51 EDT
wine-1.1.23-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.